Subject: I-D ACTION:draft-ietf-tewg-interas-mpls-te-req-04.txt

From: [email-masked]
Date: Wed, 14 Jan 2004 15:54:36 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Internet Traffic Engineering Working Group of the IETF.

	Title		: MPLS Inter-AS Traffic Engineering requirements
	Author(s)	: R. Zhang, J. Vasseur
	Filename	: draft-ietf-tewg-interas-mpls-te-req-04.txt
	Pages		: 26
	Date		: 2004-1-14
	
This document discusses requirements for the support of inter-AS
MPLS Traffic Engineering (MPLS TE).  The main objective of this
document is to present a set of requirements which would result in
a set of general guidelines in the definition, selection and
specification development for any technical solution(s) meeting
these requirements.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-tewg-interas-mpls-te-req-04.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-tewg-interas-mpls-te-req-04.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-tewg-interas-mpls-te-req-04.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: Jean Philippe Vasseur <[email-masked]>
Date: Fri, 16 Jan 2004 13:53:24 -0500

Hi Jim and Ed,

As already pointed out by Raymond in several emails, may we now proceed to 
last call, as agreed a few months ago during the last IETF ? This last 
revision incorporate all the comments we received.

Thanks.

JP.

>To: IETF-Announce:;
>Cc: [email-masked]
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-ietf-tewg-interas-mpls-te-req-04.txt
>Date: Wed, 14 Jan 2004 15:54:36 -0500
>X-Spam-Checker-Version: SpamAssassin 2.60 (1.212-2003-09-23-exp) on psg.com
>X-Spam-Status: No, hits=-4.2 required=5.0 tests=BAYES_00,MIME_BOUND_NEXTPART,
>         NO_REAL_NAME autolearn=no version=2.60
>Sender: [email-masked]
>
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-ietf-tewg-interas-mpls-te-req-04.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-ietf-tewg-interas-mpls-te-req-04.txt>

---

From: Jean Philippe Vasseur <[email-masked]>
Date: Sun, 25 Jan 2004 11:10:26 -0500

Hi Jim and Ed,

Right after the last IETF, several months ago, we tried to make everything 
possible to conclude the work on the inter-AS TE requirements draft, as 
requested by Bert. As you noticed, we produced several releases since then, 
incorporating all the comments that we received on the list. Despite 
several requests for last call we never received any answer from you: could 
you please let us know whether we can proceed for last call ?

Many thanks.

JP.

>Date: Fri, 16 Jan 2004 13:53:24 -0500
>To: Jim Boyle <[email-masked]>, [email-masked]
>From: Jean Philippe Vasseur <[email-masked]>
>Subject: Fwd: I-D ACTION:draft-ietf-tewg-interas-mpls-te-req-04.txt
>Cc: [email-masked]
>
>Hi Jim and Ed,
>

---

From: raymond zhang <[email-masked]>
Date: Wed, 28 Jan 2004 10:53:42 -0800

Hi Yakov,

[snip...]
 > >
> > >I am quite suprprised (to say the least) that after you agreed with
> > >the change I proposed to 5.1.5, the -05 version still has doesn't fully
> > >incorporate that change. Specifically, the first sentence in 5.1.5 is
> > >still from the old text.
> >
> > Sorry I was travelling in the past a couple of days.
> >
> > Now I must apologize.  Did not notice the "transiting" in the first
> > paragraph in the proposed text, tho I did remove the one in the 2nd
> > paragraph.  Sorry.  I will post -06 version for it.
> >
> > Attached pls find the -v06 and it would be great if you could look it over
> > before I post.
>
>Looks fine. Please post it asap, so that we could proceed to the Last Call.

Ok... Just posted -06.

Regards,
Raymond
P.S. I also cc-ed the list which I forgot to do previously...

>Yakov.